@import url('https://fonts.googleapis.com/css2?family=Cairo:wght@200;300;400;500;600;700;800;900;1000&display=swap');

h1, h2, h3, h4, h5, h6, p, span, a, div, ul, ol, input, select, textarea, button {font-family: 'Cairo', sans-serif!important;}
.mls_nav > div.mls_prev:before, .owl-prev:before {content: "\f105";}
.mls_nav > div.mls_next:before, .owl-next:before {content: "\f104";}
.scroll_top:before, .scroll_top:after {
    transform: translate3d(50%, -30%, 0px) rotate(45deg);
    -webkit-transform: translate3d(50%, -30%, 0px) rotate(45deg);
}
.lang-rtl * {direction: rtl!important;}
body.ybc-skin-custom #blockcart-modal .product-name, body.ybc-skin-custom .nav-item .nav-separtor.active, body.ybc-skin-custom .dropdown:hover > a, body.ybc-skin-custom .contact_link_item i, body.ybc-skin-custom .user-info i, body.ybc-skin-custom .ets_reviewticker .star::after, body.ybc-skin-custom .ets_reviewticker .star.star_on::after, body.ybc-skin-custom .blockcart:hover .checkout_title, body.ybc-skin-custom .nav .dropdown > a, body.ybc-skin-custom .ybc-widget-display-home .item-icon i, body.ybc-skin-custom #footer .ybc-newsletter-popup .alert-success p span, body.ybc-skin-custom .main_color, body.ybc-skin-custom .comments_note div.star:after, body.ybc-skin-custom .ybc_instagram_user, body.ybc-skin-custom .main_color span, body.ybc-skin-custom .main_color, body.ybc-skin-custom .quickview .modal-header button.close:hover, body.ybc-skin-custom .ynpt8 .ynp-input-checkbox .box_input input[type="checkbox"]:checked + span::after, body.ybc-skin-custom .search_icon_toogle:hover, body.ybc-skin-custom .ui-tabs .title_tab .ui-tabs-nav li.ui-tabs-active a, body.ybc-skin-custom .footer-container .links li a::before, body.ybc-skin-custom #header .user-info > a:first-child:hover, body.ybc-skin-custom .cart-subtotals .value, body.ybc-skin-custom .ynpt9 .ynp-input-checkbox .box_input input[type="checkbox"]:checked + span::after, body.ybc-skin-custom .ets_mm_block_content ul li a::before, body.ybc-skin-custom ._desktop_user_info:hover .show_on i, body.ybc-skin-custom .line_sub i,
body.ybc-skin-custom a:not(.btn):hover, body.ybc-skin-custom .block-social li:hover a:before, body.ybc-skin-custom #header .ybc-widget-ybc-custom-4 li a:hover, body.ybc-skin-custom .ybc_coppyright a, body.ybc-skin-custom a:hover, body.ybc-skin-custom .block-categories .collapse-icons .add:hover, body.ybc-skin-custom .block-categories .collapse-icons .remove:hover, body.ybc-skin-custom .dropdown:hover .expand-more, body.ybc-skin-custom .nav .dropdown:hover > a, body.ybc-skin-custom .ybc-widget-ybc-custom-1 .ybc-widget-title a:hover, body.ybc-skin-custom .product-prices div, body.ybc-skin-custom .category-top-menu-pos > .view > span, body.ybc-skin-custom .product-price, body.ybc-skin-custom .nav-item .nav-link.active, body.ybc-skin-custom .cart-total .value, body.ybc-skin-custom .user-info a:hover i, body.ybc-skin-custom .ybc-widget-display-home-content .ybc-widget-item-content:hover .item-icon i, body.ybc-skin-custom.page-my-account #content .links a:hover i, body.ybc-skin-custom .contact_link_item a:hover i, body.ybc-skin-custom .social-sharing li a:hover:before {
    color: #a37e2c!important;
}
.mls_slides {direction: ltr!important;}
.mls_slides_front > li > div:first-of-type {inset: 300px auto auto 38%!important}
.mls_slides_front > li > div:nth-of-type(2) {inset: 400px auto auto 35%!important}
.mls_slides_front > li > div:last-of-type {inset: 500px auto auto 876px!important}
.ets-dir-rtl .ets_mm_block_content ul li {float: right;}
.ets_mm_block_content ul li a::before {transform: scaleX(-1);}
.mls_layer_type_front_button span::after,
.footer-container .links li a::before {content: "\f177";}
.toggle_user_mobile {width: 12rem;}
body.ybc-skin-pink .custom_theme span, body.ybc-skin-pink .main_color span, body.ybc-skin-pink .main_color {
    position: absolute;
    margin: 0 5px;
}
body.ybc-skin-custom .custom_theme span, body.ybc-skin-custom .main_color span, body.ybc-skin-custom .main_color {position: absolute;}
.ynpt9 .ynp-email-input {
    float: right;
    padding-right: 10px;
}
.ynpt9 .ynp-input-row::before {right: auto; left: 6px;}
.ynpt9 .ynp-input-checkbox .box_input {margin-right: 0; margin-left: 9px;}
.ynpt9 #ynp-submit.ynp-submit {
    float: right;
    margin-left: 0;
    margin-right: 4px;
}
.block-social {
    display: block;
    width: 100%;
}
.ybc_coppyright {text-align: left;}
.quickview, .footer_top, #wrapper .breadcrumb ol, .right_pb_product, .tab-content,
#main, #search_filters, #search_filters .facet .facet-label, .category-top-menu, .ybc_blog_free_rtl_mode *, .ybc_blog_free_rtl .ybc-blog-wrapper, .ybc_blog_free_rtl .ybc-blog-wrapper *, .ybc_blog_free_rtl .ybc-blog-wrapper-detail, .ybc_blog_free_rtl .ybc-blog-wrapper-detail * {text-align: right;}
#wrapper .breadcrumb li::after {content: "\f104";}
.language-selector a {margin-right: 4rem;}
.currency-selector a {margin-right: 1.5rem;}
.owl-stage-outer {
    direction: ltr !important;
}
.category-cover > img {
    height: auto!important;
    width: 100%!important;
}
li.mls_slide_front {
    display: flex;
    flex-direction: column;
    gap: 3rem;
    justify-content: center;
    align-items: center;
}
.msl_layer_front {
    position: static!important;
}
@media (min-width: 768px) {
    .mm_has_sub > a:after {
        transform: rotate(45deg);
        -webkit-transform: rotate(45deg);
    }
}